{
    "name": "rmmz-game",
    "main": "index.html",
    "chromium-args": "--force-color-profile=srgb --disable-devtools",
    "window": {
        "title": "お届け！メカクレークリスマス体験版！",
        "width": 1920,
        "height": 1080,
        "position": "center",
        "icon": "icon/icon.png"
    }
}